﻿#mk-theme-container{z-index:200}
#mk-notification-bar,#mk-page-introduce,#mk-theme-container,.master-holder div,.mk-blog-classic-item,.mk-blog-grid-item,.mk-employee-item,.mk-fullwidth-boxed,.mk-gallery .gallery-caption,.mk-gallery .gallery-inner,.mk-gallery .gallery-title,.mk-header-toolbar,.mk-image-caption,.mk-news-item,.page-section-content,.portfolio-widget-info,.shopping-cart-header,.testimonial-column .testimonial-item,.text-input,.theme-page-wrapper,:after,:before,[class*=mk-col-],input[type=text],textarea{box-sizing:border-box}
.dashboard-opened #mk-theme-container{left:-300px}
#mk-theme-container,.mk-side-dashboard,.sticky-style-fixed.header-style-1 .mk-header-holder,.sticky-style-fixed.header-style-3 .mk-header-holder{transition:all .3s ease-in-out}
.vertical-header-left #mk-theme-container:not(.trans-header){padding-left:270px}
.vertical-header-right #mk-theme-container:not(.trans-header){padding-right:270px}
.offset-xl-2{margin-left:16.666667%}
#our-partners .advisera-partners{padding-left:0}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.listing-item-classic.bsw-1 .title .post-title,.listing-item-classic.bsw-2 .title .post-title,.listing-item-classic.bsw-3 .title .post-title,.listing-item-classic.bsw-4 .title .post-title{font-size:88%}
.listing-item-classic .title .post-title{font-size:88%!important}
.bottom-header-wrapper{position:relative}
.is-sticky .bottom-header-wrapper{background:#232f40;z-index:999}

.navbar-toggle .icon-bar { display: block; width: 22px; height: 2px; border-radius: 1px; }

.navbar-toggle .icon-bar + .icon-bar { margin-top: 4px; }

.navbar-default .navbar-toggle .icon-bar { background-color: #888; }

.navbar-inverse .navbar-toggle .icon-bar { background-color: #fff; }

#main_nav .navbar-toggle .icon-bar { background: #7A0041; width: 100%; height: 4px; border-radius: 0; margin: 12px 0; }
.et_pb_image_14.et_pb_module{margin-left:auto!important;margin-right:auto!important}

#lang_sel img.iclflag {
  width: 18px;
  height: 12px;
  position: relative;
  top: 1px;
}

#lang_sel_list img.iclflag {
  width: 18px;
  height: 12px;
  position: relative;
  top: 1px;
}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}
.tg-slider-widget .caption-desc{font-size:16px;line-height:1.5;margin:10px 0}
.tg-slider-widget.slider-content-left .caption-desc,.tg-slider-widget.slider-content-center .caption-desc{font-size:12px;line-height:16px}


.tg-slider-widget.slider-light .caption-desc {
	text-shadow: 1px 1px #fff;
}


.tg-slider-widget.slider-content-left .caption-desc {
	font-size: 18px;
	line-height: 30px;
	width: 50%;
}


.tg-slider-widget.slider-dark .caption-title,
.tg-slider-widget.slider-dark .caption-desc {
	color: #fff;
}


.sow-icon-fontawesome {
    display: inline-block;
    speak: none;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.sow-icon-fontawesome[data-sow-icon]:before {
    content: attr(data-sow-icon);
}

.anim-5,
.anim-5-all * {
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}

.new-car-box{width:100px;height:auto;margin:2px 0 0 2px;padding:0px;float:left;border:0px solid red;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
body.customer-area-active .cuar-css-wrapper .acf-spinner.is-active,body.customer-area-active .cuar-css-wrapper .spinner.is-active{display:inline-block}
body.customer-area-active .cuar-css-wrapper p.submit .acf-spinner,body.customer-area-active .cuar-css-wrapper p.submit .spinner{vertical-align:top;float:none;margin:4px 4px 0}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}

.img-rounded {
  border-radius: 6px;
}

.img-thumbnail {
  display: inline-block;
  max-width: 100%;
  height: auto;
  padding: 4px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}

.img-circle {
  border-radius: 50%;
}


.img {
	max-width:100%;
	height:auto;
}

	.img-destaques {
		width:100%;
		text-align:center;
		padding:15px 0px 20px 0px;
		overflow:hidden;
	}
